package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class roof extends DecorativeBodyPart
{
	public roof( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "E38 carbon roof";
		description = "";
		brand_new_prestige_value = 78.98;

 		value = tHUF2USD(47.452);
	}
}
